View Issue Details

IDProjectCategoryView StatusLast Update
0002023FreeCADBugpublic2017-01-12 20:20
Reporterbmmcwhirt Assigned To 
PrioritynormalSeveritycrashReproducibilityrandom
Status closedResolutionfixed 
PlatformMacOSOS XOS Version10.10.2
Product Version0.14 
Target VersionFixed in Version0.16 
Summary0002023: Application Crash
DescriptionThe applications seems to crash at random point/actions. The attached crash report happened during a join in draft.
TagsNo tags attached.
FreeCAD Information

Activities

bmmcwhirt

2015-03-23 14:23

reporter  

FreeCAD_2015-03-23-101041_Bryans-MacBook-Pro.crash (Attachment missing)

Kunda1

2017-01-09 19:50

administrator   ~0007584

@bmmcwhirt can you reproduce on 0.16

bmmcwhirt

2017-01-12 17:45

reporter   ~0007677

I was able to try 0.16 today for about 20 minutes and had none of the above issues. This can be closed.

Kunda1

2017-01-12 18:29

administrator   ~0007678

Resolving per OP's inability to reproduce on current stable 0.16

Issue History

Date Modified Username Field Change
2015-03-23 14:23 bmmcwhirt New Issue
2015-03-23 14:23 bmmcwhirt File Added: FreeCAD_2015-03-23-101041_Bryans-MacBook-Pro.crash
2017-01-09 19:50 Kunda1 Note Added: 0007584
2017-01-11 18:42 Kunda1 Status new => feedback
2017-01-12 17:45 bmmcwhirt Note Added: 0007677
2017-01-12 17:45 bmmcwhirt Status feedback => new
2017-01-12 18:29 Kunda1 Note Added: 0007678
2017-01-12 18:29 Kunda1 Status new => resolved
2017-01-12 18:29 Kunda1 Fixed in Version => 0.16
2017-01-12 18:29 Kunda1 Resolution open => fixed
2017-01-12 18:29 Kunda1 Assigned To => Kunda1
2017-01-12 20:20 wmayer Status resolved => closed
2017-01-12 20:20 wmayer Assigned To Kunda1 =>